build.xml.data.CRC32=0c3f56c8
build.xml.script.CRC32=d8e48306
build.xml.stylesheet.CRC32=28e38971@1.41.0.45
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=0c3f56c8
nbproject/build-impl.xml.script.CRC32=987be112
nbproject/build-impl.xml.stylesheet.CRC32=f35869c8@1.41.0.45
